@charset "utf-8";

h4 .subttl{
	font-size: 12px;
}

/*---------------------------------------------------------------------------

ラインナップ

---------------------------------------------------------------------------*/
.tabset {
	margin-bottom: 20px;
}

.tabset li {
	display: inline;
	margin-right: 20px;
}

.tabset .last {
	margin-right:0;
}

.eventLineUp .pic{
	width:250px;
}

.eventLineUp .textBlock{
	width:360px;
}

.eventLineUp .nopic{
	width:100%;
}

.timetable_todays{
	display:none;
}

#now .timetable_todays{
	display:block;
}

/*---------------------------------------------------------------------------

詳細ページ

---------------------------------------------------------------------------*/
.detail h3{
	margin-bottom: 5px;
}

.detail .english{
	font-weight: bold;
}

.detail .limit a{
	display:inline-block;
	text-decoration:none;
	font-weight:bold;
	line-height:1;
	font-size:12px;
	padding:5px 10px;
	color:#fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background:linear-gradient(to bottom, #515151, #1b1b1b);
	background:-moz-linear-gradient(top, #515151, #1b1b1b);
    background:-webkit-gradient(linear, left top, left bottom, from(#515151), to(#1b1b1b));
	background:-ms-linear-gradient(top, #515151, #1b1b1b);
    margin-bottom:5px;
}

#bunkamuraTicket{
	border:none;
	padding-bottom:0;
}

.detail .konzatsuTable h5{
	float:left;
}

.detail .information{
	overflow:hidden;
	font-size:12px;
	margin-bottom:15px;
	vertical-align:middle;
}

.detail .information dt{
	display:inline-block;
	background-color:#bcbcbc;
	color:#fff;
	clear:both;
	padding:3px 10px;
	margin-right:10px;
	font-size:11px;
	text-align:center;
	width:70px;
	margin-top:5px;
	vertical-align:top;
}

.detail .information dt span{
	display:block;
}


.detail .information dd{
	display:inline-block;
	margin-top:5px;
	width:500px;
	vertical-align:top;
}

.detail .info h5{
	margin-bottom:5px;
}

.detail .info ul{
	margin-bottom:15px;
}

.detail .info ul:last-children{
	margin-bottom:0;
}

.content .detail .snsBlock{
	float:none;
}

.allCheck,.startCheck,.endCheck,.id{
	display:none;
}

.detail .konzatsu h4,#topics .tabTitle{
	border-bottom: solid 3px #000000;
	font-size:18px;
	font-weight:bold;
	margin-bottom:15px;
	background:none;
	padding-left:0;
	font-size:18px;
	padding:0;
}

.detail .konzatsu{
	margin-top:30px;
	clear:both;
}


/*
コラム
------------------------------------------*/
.columnBlock{
	border:solid 1px #e4e4e4;
	padding:10px;
	margin-bottom:20px;
}

.columnBlock h4{
	text-align:center;
	margin-bottom:20px;
}

.columnBlock > ul > li{
	padding:20px;
	margin-bottom:10px;
}

.columnBlock > ul > li:last-child{
	margin-bottom:0;
}

.columnBlock p:last-child{
	margin-bottom:0;
}

.columnBlock h4 img{
	width:250px;
}

.columnBlock #point{
	background-color:#e4e4e4;
}

.columnBlock #column,.columnBlock #review{
	background-color:#f3f3f3;
}

